Doomsday Engine - Feature #2237

Add "Max sound channels" option to Audio Settings
2017-04-04 08:12 - skyjake

Status: Closed Start date: 2017-04-04
Priority: Low % Done: 100%
Assignee: skyjake

Category: Enhancement

Target version: 2.1 (Late 2018)

Description

Instead of "-sfxchan", the number of sound channels should be configurable via Audio Settings.

Associated revisions

Revision 288b749a - 2018-11-04 10:38 - skyjake
Audio|Ul: Set SFX channel count in Audio Settings

The -sfxchan option now just changes the value of Config.audio.channels.

IssuelD #2237

History

#1 - 2018-11-04 10:39 - skyjake
- Status changed from New to Resolved
- Assignee set to skyjake

- % Done changed from 0 to 100

#2 - 2018-11-05 19:15 - skyjake

- Status changed from Resolved to Closed
